Page MenuHomePhabricator

Dash: change the "Totals Earned " widget cutoff to default to $999
Closed, ResolvedPublic1 Story Points

Description

change the "Totals Earned " widget cutoff to default to $999

Event Timeline

DStrine created this task.Nov 30 2016, 7:41 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 30 2016, 7:41 PM
Ejegg added a subscriber: Ejegg.Nov 30 2016, 7:45 PM

Changing the default is easy. Changing everyone's saved settings is a little annoying because widget settings are JSON blobs. Folks can do that through the UI though!

Let's just change the default.

Change 327284 had a related patch set uploaded (by Ejegg):
Change major donation cutoff to $1,000

https://gerrit.wikimedia.org/r/327284

Ejegg claimed this task.Dec 14 2016, 8:26 PM
Ejegg set the point value for this task to 1.
Ejegg moved this task from Backlog to Review on the Fundraising Sprint Waiting for Godot board.
Ejegg moved this task from Backlog to Up Next on the Fundraising Dash board.

Change 327284 merged by jenkins-bot:
Change major donation cutoff to $1,000

https://gerrit.wikimedia.org/r/327284

Ejegg closed this task as Resolved.Jan 3 2017, 10:23 PM